PTCCB - Frontend - Bug #12601

Mercury application > Adding new product ---getting success message but product not added. One
product is query issued & one already rejected...if i refresh the application then products showing
added

02/03/2025 06:29 PM - priyanka Sharma

Status: Closed Start date: 02/03/2025

Priority: Normal Due date:

Assignee: Iram Hamdani % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Application no - https://ptccb.ui.staging.digitalnoticeboard.biz/MercuryProdcutRegister/1112

History
#1 - 02/11/2025 03:12 PM - Iram Hamdani

- Status changed from New to Resolved

#2 - 02/12/2025 02:33 PM - Iram Hamdani

Message we will correct but as per business logic application wont allow

#3 - 02/13/2025 05:26 PM - priyanka Sharma

- Status changed from Resolved to Closed
